Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 18:12:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bushra potrick                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  bushra potrick Bot:  Hi bushra potrick, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589501871 Bot:    Your order status is Verifying payment     We'll let you know when it is confirmed.    You can easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0526206106            09:44 PM, 08th Oct                     bushra potrick                    Ok           09:44 PM, 08th Oct                   Mohammed                   Hi Bushra, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:45 PM, 08th Oct                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           09:48 PM, 08th Oct                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           09:49 PM, 08th Oct                     bushra potrick                    Hello tawfiq           09:49 PM, 08th Oct                     bushra potrick                    I was trying to place the order, but the price it show was 44 aed and as soon as I go to the payment window the price increases to 51           09:49 PM, 08th Oct                     bushra potrick                    Also first I was able to use the first time promo code whereas its not working for me now inspite of it being the first order           09:50 PM, 08th Oct                     bushra potrick                    Hello           09:54 PM, 08th Oct                   Mohammed                   Could you please share a screenshot of the price before and after so that I can assist you further?           09:57 PM, 08th Oct                     bushra potrick                             09:58 PM, 08th Oct                     bushra potrick                    I am not able to use the code now to share the amount with you           09:59 PM, 08th Oct                     bushra potrick                    That is what is mentioned in my message before           09:59 PM, 08th Oct                     bushra potrick                    Inspite of this being my first online order           10:00 PM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:03 PM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:03 PM, 08th Oct                     bushra potrick                    How long will it take???           10:03 PM, 08th Oct                     bushra potrick                    I dont wanna loose the free delivery option           10:04 PM, 08th Oct                   Mohammed                   We will get back to you via your email address soon enough           10:08 PM, 08th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:08 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:09 PM, 08th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978565